Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class DependencyCategoryViewType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.DependencyCategoryViewType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class DependencyCategoryViewType

extends Object
implements Serializable

Volledig beeld van de historiek van de berekende afhankelijkheidscategorieën

Java class for DependencyCategoryViewType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="DependencyCategoryViewType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="DependencyCategoryList" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}DependencyCategoryListType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`DependencyCategoryViewType()`

Method Summary
`DependencyCategoryListType` | `getDependencyCategoryList()` Gets the value of the dependencyCategoryList property.
`void` | `setDependencyCategoryList(DependencyCategoryListType value)` Sets the value of the dependencyCategoryList property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DependencyCategoryViewType

    public DependencyCategoryViewType()

Method Detail

### getDependencyCategoryList

    public DependencyCategoryListType getDependencyCategoryList()

  Gets the value of the dependencyCategoryList property.

  Returns:
    possible object is `DependencyCategoryListType`

### setDependencyCategoryList

    public void setDependencyCategoryList(DependencyCategoryListType value)

  Sets the value of the dependencyCategoryList property.

  Parameters:
    `value` - allowed object is `DependencyCategoryListType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.